Quikrbox - Api issues - Bug #6851

User not able to see rated reviews against the delivered order
06/20/2023 05:26 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2023 12:05 AM - Himanshu khare

- Status changed from New to Feedback

Api data not coming

#2 - 06/22/2023 12:24 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 07/04/2023 03:51 PM - Manoj jaswal
Add api url

#4 - 07/04/2023 05:57 PM - Manoj jaswal

- Status changed from New to Resolved

#5 - 11/08/2023 02:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
